Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 15:54:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund I Am Who I Am !!!??????                    Good Evening           07:36 PM, 01st Mar                     I Am Who I Am !!!??????                    9414757872 where is my refund           07:37 PM, 01st Mar                   Abdulqader                    Hi Renira, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:39 PM, 01st Mar                     I Am Who I Am !!!??????                    Great           07:40 PM, 01st Mar                     I Am Who I Am !!!??????                    Its been a long time since I got my refund           07:40 PM, 01st Mar                     I Am Who I Am !!!??????                    Check this order number           07:40 PM, 01st Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:42 PM, 01st Mar                     I Am Who I Am !!!??????                    I am here waiting           07:43 PM, 01st Mar                     I Am Who I Am !!!??????                    This is my second follow up           07:43 PM, 01st Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the refund asap.           07:46 PM, 01st Mar                     I Am Who I Am !!!??????                    And when will this concerned team revert and notify me           07:47 PM, 01st Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.Please note that we will contact you through your email once we get any updates.           07:48 PM, 01st Mar                     I Am Who I Am !!!??????                    Hmmm okay           07:49 PM, 01st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:51 PM, 01st Mar                     I Am Who I Am !!!??????                    Get this sorted that's it, its long overdue thanks           07:52 PM, 01st Mar                   Abdulqader                   We’ll do our best to sort this out quickly.           07:54 PM, 01st Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:54 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5774522